# Translation of Themes - Twenty Seventeen in Sindhi
# This file is distributed under the same license as the Themes - Twenty Seventeen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-11-14 12:24:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: sd_PK\n"
"Project-Id-Version: Themes - Twenty Seventeen\n"

#: inc/block-patterns.php:162
msgid "Web Development"
msgstr "ويب ڊولپمينٽ"

#: inc/block-patterns.php:148
msgid "Services"
msgstr "خدمتون"

#: inc/block-patterns.php:131
msgid "Strategy"
msgstr "حڪمت عملي"

#: template-parts/footer/footer-widgets.php:18
msgid "Footer"
msgstr "پيراندِي"

#: single.php:34
msgid "Next Post"
msgstr "اڳيون مراسلو"

#: inc/customizer.php:62
msgid "Light"
msgstr "هلڪو"

#: inc/customizer.php:64
msgid "Custom"
msgstr "مرضي مطابق"

#: inc/customizer.php:89
msgid "Theme Options"
msgstr "ٿهيم اختيارات"

#: searchform.php:20
msgctxt "submit button"
msgid "Search"
msgstr "ڳوليو"

#: comments.php:72 single.php:34
msgid "Next"
msgstr "اڳيون"

#: search.php:26 template-parts/post/content-none.php:17
msgid "Nothing Found"
msgstr "  ڪجھۂ نۂ لڌو"

#. translators: %s: WordPress
#: template-parts/footer/site-info.php:21
msgid "Proudly powered by %s"
msgstr "%s جي فخريہ پيشڪش"

#: template-parts/navigation/navigation-top.php:17
msgid "Menu"
msgstr "مينُو"

#: archive.php:50 index.php:54 search.php:51
msgid "Next page"
msgstr "اڳيون صفحو"

#: archive.php:49 index.php:53 search.php:50
msgid "Previous page"
msgstr "پويون صفحو"

#: template-parts/page/content-front-page.php:48
#: template-parts/page/content-page.php:26
#: template-parts/post/content-audio.php:91
#: template-parts/post/content-gallery.php:78
#: template-parts/post/content-image.php:68
#: template-parts/post/content-video.php:90 template-parts/post/content.php:64
msgid "Pages:"
msgstr "صفحا:"

#. Theme URI of the theme
msgid "https://wordpress.org/themes/twentyseventeen/"
msgstr "https://wordpress.org/themes/twentyseventeen/"

#. Author URI of the theme
#: template-parts/footer/site-info.php:18
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
